Name:             tdfiglet
Version:          1.0 
Release:          0.1
Summary:          tdfiglet with fonts
License:          BSD
URL:              https://github.com/tat3r/tdfiglet
Source0:          %{name}-%{version}.tar.gz
%description
Because your figlet ascii sucks.

%prep
%setup -q

%build
make %{?_smp_mflags} -f Makefile

%install
%make_install

%files
%{_datadir}/%{name}
%{_bindir}/%{name}

%changelog
* Fri Jun 04 2021 Georg Pfuetzenreuter <mail@georg-pfuetzenreuter.net> - 1.0-0.1
- Initial RPM package
